
.search-form {
  margin-bottom: 1em;
}
.search-form input {
  margin-top: 0;
  margin-bottom: 0;
}
.search-results {
  list-style: none;
}
.search-results p {
  margin-top: 0;
}
.search-results .title {
  font-size: 1.2em;
}
.search-results li {
  margin-bottom: 1em;
}
.search-results .search-snippet-info {
  padding-left: 1em; /* LTR */
}
.search-results .search-info {
  font-size: 0.85em;
}
.search-advanced .criterion {
  float: left; /* LTR */
  margin-right: 2em; /* LTR */
}
.search-advanced .action {
  float: left; /* LTR */
  clear: left; /* LTR */
}

/*
     FILE ARCHIVED ON 14:32:03 Aug 07, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 21:24:23 Oct 24, 2019.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  exclusion.robots: 0.127
  LoadShardBlock: 661.908 (3)
  RedisCDXSource: 12.222
  exclusion.robots.policy: 0.118
  load_resource: 115.161
  esindex: 0.013
  PetaboxLoader3.resolve: 95.895
  PetaboxLoader3.datanode: 678.221 (4)
  captures_list: 688.395
  CDXLines.iter: 11.661 (3)
*/